[Details]
Name=Ant Download Manager
AppId=AntDownloadManager
Publisher=GnDown
Language=Multilingual

[Version]
PackageVersion=2.15.6
DisplayVersion=2.15.6

[Control] 
Icons=1 
Start=AntDMportable.exe 
BaseAppID=%BASELAUNCHERPATH%\App\AntDM\AntDM.exe 
 
[Associations] 
FileTypes=.torrent,AntDM.torrent,Magnet
